Project

General

Profile

Bug #12182

Broken rudder-agent 4.1->4.3 upgrade in debian 9

Added by Alexis MOUSSET over 2 years ago. Updated over 2 years ago.

Status:
Released
Priority:
N/A
Category:
Packaging
Target version:
Severity:
User visibility:
Effort required:
Priority:
0

Description

Setting up rudder-agent (4.3.0~beta2~git201803010107-stretch0) ...
locale: Cannot set LC_ALL to default locale: No such file or directory
update-rc.d: error: no runlevel symlinks to modify, aborting!
dpkg: error processing package rudder-agent (--configure):
 subprocess installed post-installation script returned error exit status 1

Also available in: Atom PDF